<?php

/**
 * KartCommand Uninstall
 *
 * Uninstalling KartCommand deletes user roles, pages, tables, and options.
 *
 * @package KartCommand
 * @since   1.0.0
 */

defined('WP_UNINSTALL_PLUGIN') || exit;

// Delete options
delete_option('kartcommand_api_key');
delete_option('kartcommand_domain');
// Add more options to delete if necessary

// Clear any cached data
wp_cache_flush();
