(function ($) {
  "use strict";

  $(document).ready(function () {
    // Toggle additional settings visibility
    $("#kartcommand_enable_widget").on("change", function () {
      $(".kartcommand-additional-settings").toggle(this.checked);
    });

    // Initialize visibility
    $(".kartcommand-additional-settings").toggle(
      $("#kartcommand_enable_widget").is(":checked")
    );

    // Toggle password visibility
    $(".toggle-password").on("click", function () {
      var target = $(this).data("target");
      var $input = $("#" + target);
      var $icon = $(this).find(".dashicons");

      if ($input.attr("type") === "password") {
        $input.attr("type", "text");
        $icon.removeClass("dashicons-visibility").addClass("dashicons-hidden");
      } else {
        $input.attr("type", "password");
        $icon.removeClass("dashicons-hidden").addClass("dashicons-visibility");
      }
    });

    // Any other admin-specific JavaScript can be added here
  });
})(jQuery);
